.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y5{bottom:88.369748px;}
.y3{bottom:93.189916px;}
.y2{bottom:119.700840px;}
.y4{bottom:132.554622px;}
.y1{bottom:156.655462px;}
.h5{height:238.598319px;}
.h2{height:1043.566387px;}
.h4{height:1098.194958px;}
.h3{height:1125.509244px;}
.h1{height:1342.416807px;}
.h0{height:1352.860504px;}
.w2{width:620.998319px;}
.w5{width:631.442017px;}
.w4{width:701.334454px;}
.w3{width:738.289076px;}
.w6{width:742.305882px;}
.w1{width:936.719328px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:19.280672px;}
.x4{left:111.667227px;}
.x3{left:122.110924px;}
.x6{left:124.521008px;}
.x2{left:126.931092px;}
.x5{left:174.329412px;}
@media print{
.y0{bottom:0.000000pt;}
.y5{bottom:73.333333pt;}
.y3{bottom:77.333333pt;}
.y2{bottom:99.333333pt;}
.y4{bottom:110.000000pt;}
.y1{bottom:130.000000pt;}
.h5{height:198.000000pt;}
.h2{height:866.000000pt;}
.h4{height:911.333333pt;}
.h3{height:934.000000pt;}
.h1{height:1114.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:515.333333pt;}
.w5{width:524.000000pt;}
.w4{width:582.000000pt;}
.w3{width:612.666667pt;}
.w6{width:616.000000pt;}
.w1{width:777.333333pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x4{left:92.666667pt;}
.x3{left:101.333333pt;}
.x6{left:103.333333pt;}
.x2{left:105.333333pt;}
.x5{left:144.666667pt;}
}
